function load_upazila_by_district_id(district) {
    //alert(district);
    var datastr = "sel_district_id=" + district;
    // alert(datastr);
    $("#upazila_list_holder").load( "module/ground_water_ex/gwq_upazila_by_district.php",datastr);
  }

  //show data
  function load_gw_quality_info(){
    //alert('load_gw_quality_info');
    var district  = $('#district').val();
    var upazila   = $('#upz').val();
    var from_year = $("#from_year").val();
    var to_year   = $("#to_year").val();
    var datastr   ="district="+district+"&upazila="+upazila+"&from_year="+from_year+"&to_year="+to_year;
    //alert(datastr);

    $.ajax({
      url: "module/ground_water_ex/av_gw_quality_data_datatable.php",
      type: "get",
      data: datastr,
      cache: false,
      success: function (data) {
        // alert(data);
        $("#data-table").html(data);
      },
    });
  }
  
   function download_excel_gw_quality_info(){
    //alert('download_excel_gw_quality_info');
    var district = $("#district").val();
    var upazila = $("#upz").val();
    var from_year = $("#from_year").val();
    var to_year = $("#to_year").val();
  
    var datastr = "district="+district +"&upazila="+upazila+"&from_year="+from_year+"&to_year="+to_year;
    //alert(datastr);
    window.open("module/ground_water_ex/av_gw_quality_data_excel_dl.php?" + datastr);

   }
  

  